<?xml version="1.0" encoding="utf-8"?>
<tmc-illust>
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<pathitem artworkknockout="0" blendingmode="0" closed="-1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,0" filloverprint="0" guides="0" height="13" hidden="0" isisolated="0" left="529" locked="0" name="" note="" opacity="100" anchor="562,334/529,334/529,347/562,347/" leftdirection="562,334/529,334/529,347/562,347/" rightdirection="562,334/529,334/529,347/562,347/" pointtype="2/2/2/2/" polarity="1" sliced="0" stroked="0" top="347" url="" width="33">
</pathitem>
<pathitem artworkknockout="0" blendingmode="0" closed="-1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,0" filloverprint="0" guides="0" height="13" hidden="0" isisolated="0" left="537.0449" locked="0" name="" note="" opacity="100" anchor="570.044921875,335/537.044921875,335/537.044921875,348/570.044921875,348/" leftdirection="570.044921875,335/537.044921875,335/537.044921875,348/570.044921875,348/" rightdirection="570.044921875,335/537.044921875,335/537.044921875,348/570.044921875,348/" pointtype="2/2/2/2/" polarity="1" sliced="0" stroked="0" top="348" url="" width="33">
</pathitem>
<textart artworkknockout="0" blendingmode="0" height="13.31738" hidden="0" isisolated="0" left="84.06396" locked="0" name="" opacity="100" position="84.06396484375,428.60205078125" sliced="0" top="428.6021" url="" width="53" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="d027522e02-1-3">ถูก</textart>
<textart artworkknockout="0" blendingmode="0" height="13.31738" hidden="0" isisolated="0" left="312.5791" locked="0" name="" opacity="100" position="312.5791015625,428.60205078125" sliced="0" top="428.6021" url="" width="63.97949" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="d027522e02-1-2">ผิด</textart>
<textart artworkknockout="0" blendingmode="0" height="14.01758" hidden="0" isisolated="0" left="75.24121" locked="0" name="" opacity="100" position="75.2412109375,458.4794921875" sliced="0" top="458.4795" url="" width="58.00781" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="d027522e02-1-1">ตัวอย่าง:</textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="D027522.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>